<html>
  <head>
    <title>La remise sur certain élément du panier</title>

    <link rel="stylesheet" href="main.css">
    <script src="main.js"></script> 
  </head>

  <body>
    <header>
      <p class="bigger">Algorithmie 102 : Algo Rapido</p>
      <p>Un cours de <a href='https://www.tornade.io/'>Tornade.io</a></p>
    </header>
    <h1>Mon panier</h1>
    <div class="" id="basket"></div>

    <div class="button" onclick="ajouter_dans_panier()">Ajouter un élément dans le panier</div>

    <div class="total_container">
      <h4>Total du panier</h4>
      <p id="total"></p>
    </div>
  </body>
</html>
